@charset "utf-8";
/* ----------------------------------------------------------
  
  Project 	: TOBB Web Portal 					|  www.tobb.org.tr
  Owner		: Locksmith Software Technologies 	|  www.lstyazilim.com 
  
  ---------------------------------------------------------- */
#footer{_background:url(../images/footer_top_bg.png) left 40px repeat-x;}
#footer-top{_background:url(../images/footer_title_bg.png) left top repeat-x;}
#footer-top #prints-container .title{width:249px;_width:252px;}
#footer-top #units-container .title{width:465px;_width:467px;}
#footer-top #links-container .title{width:192px;_width:194px;}
#units-container{_border:none;}
#prints-container, #links-container{_border-color:#132133;}

.tab-content .tab-container li{_display:inline-block;}

#footer-top .box .title{_padding:13px 14px 15px;}
#footer-top .box .title a{.margin-top:-16px;}

.lang-container input{font-size:10px;}